@font-face {
	font-family: 'anyoldicon';
	src:url('../fonts/anyoldicon/anyoldicon.eot');
	src:url('../fonts/anyoldicon/anyoldicon.eot?#iefix') format('embedded-opentype'), url('../fonts/anyoldicon/anyoldicon.woff') format('woff'), url('../fonts/anyoldicon/anyoldicon.ttf') format('truetype'), url('../fonts/anyoldicon/anyoldicon.svg#anyoldicon') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*-----------------------------------------------------------------------------------*/
/*	GENERAL STYLING
/*-----------------------------------------------------------------------------------*/
body {
	overflow-x:hidden;
	position:relative;
	margin: 0;
	padding:0;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:400;
	font-size: 13px;
	line-height: 20px;
	color: #474747;
}
a, input, select, textarea {
	vertical-align:top;
	outline:none !important;
	/*-webkit-appearance: none;*/
	-webkit-border-radius: 0;
}
textarea {
	resize: noservice_itemne;
}
img {
	outline:0;
	vertical-align:top;
	border:0;
	max-width:100.1%;
	height:auto;
}
a {
	color:#505050;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
a:hover, a:focus {
	text-decoration:none;
	color:#f05f44;
}
ul {
	padding:0;
	margin:0;
}
li {
	padding:0;
	margin:0;
	list-style:none;
}
p {
	margin:0 0 20px;
}
h1, h2, h3, h4, h5, h6 {
	margin-top:0;
	font-family: 'Source Sans Pro', sans-serif;
	/*text-transform:uppercase;*/
	font-weight:400;
	color:#2a2a2a;
}
h1 {
	margin:0 0 30px;
	line-height:30px;
	font-size:32px;
}
h2 {
	margin:0 0 27px;
	line-height:30px;
	font-size:27px;
}
h3 {
	margin:0 0 20px;
	line-height:23px;
	font-size:24px;
}
h4 {
	margin:0 0 15px;
	line-height:20px;
	font-size:20px;
}
h5 {
	line-height:20px;
	font-size:17px;
}
h6 {
	line-height:20px;
	font-size:14px;
}
.color_text {
	color:#dd7207;
}
.color_dark {
	color:#333;
}
.color_light {
	color:#979797;
}
.color_white {
	color:#fff;
}
.margbot0 {
	margin-bottom:0;
}
.margbot5 {
	margin-bottom:5px !important;
}
.margbot10 {
	margin-bottom:10px;
}
.margbot20 {
	margin-bottom:20px;
}
.margbot25 {
	margin-bottom:25px;
}
.margbot30 {
	margin-bottom:30px;
}
.margbot40 {
	margin-bottom:40px;
}
.margbot50 {
	margin-bottom:50px;
}
.margbot60 {
	margin-bottom:60px;
}
.margbot65 {
	margin-bottom:65px;
}
.margbot70 {
	margin-bottom:70px;
}
.pad0 {
	padding:0;
}
.padbot0 {
	padding-bottom:0;
}
.padbot10 {
	padding-bottom:10px;
}
.padbot15 {
	padding-bottom:15px;
}
.padbot20 {
	padding-bottom:20px;
    top: 0px;
    left: 0px;
}
.padbot30 {
	padding-bottom:30px;
}
.padbot40 {
	padding-bottom:40px;
}
.padbot45 {
	padding-bottom:45px;
}
.padbot50 {
	padding-bottom:50px;
}
.padbot60 {
	padding-bottom:60px;
}
.padbot70 {
	padding-bottom:70px;
}
.padbot80 {
	padding-bottom:80px;
}
.padtop0 {
	padding-top:0;
}
.floatlt {
	float:left;
}
.float-rt{
    float:right;
}
.float-center {
    float:none
}
.btn-Login{
    grid-row-align:center
}
#page {
	background-color:#fff;
	background-attachment:fixed;
}
body.wide #page {
	background:#fff;
}
.preloader_hide {
	opacity:0;
	width:100%;
	overflow-x:hidden;
}
#preloader {
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color:#fff;
}
#preloader img {
	position:fixed;
	left:50%;
	top:50%;
	display:block;
	width:40px;
	height:40px;
	margin:-20px 0 0 -20px;
}
section {
	padding-bottom:20px;
}
.parallax {
	background-position:0 0;
	background-size:100% auto;
	-webkit-background-size:100% auto;
}
.clear {
	clear:both;
	height:0;
	font-size:0;
}
.full_width {
	position:relative;
	margin-left:-30px;
	margin-right:-30px;
}
.overlay {
	position:absolute;
	z-index:1;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color: #f05f44;
	opacity:0.6;
}
.relative_block {
	position:relative;
	z-index:5;
}
.center {
	text-align:center;
}
.right {
	text-align:right;
}
.left {
	text-align:left;
}
.page_block {
	overflow-x:hidden;
	background-image:url(../images/page_bg.jpg);
	/*background-size:100% 100%;*/
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.page_block_inner {
	overflow-x:hidden;
	background:url(../images/page_bginner.jpg) top left repeat-x;
	/*background-size:100% 100%;*/
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.container {
	padding-left:30px;
	padding-right:30px;
}
/* __________ Buttons __________ */
.btn {
	position:relative;
	margin: 0;
	padding: 5px 10px;
	border:0;
	border-radius: 0;
	box-shadow: none !important;
	text-transform:uppercase;
	font-weight: 600;
	line-height: 20px;
	font-size: 15px;
	color:#fff;
	text-shadow: none;
	background: #2a2a2a;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.btn:focus, .btn:hover {
	color:#fff;
	background-color:#f05f44;
}
.btn span {
	padding-left:8px;
}
/* colors */
.btn-white {
	color:#f05f44;
	background:#fff;
}
.btn-white:hover {
	color:#fff;
	background:#333;
}
.btn-light {
	background:#aeaeae;
}
.btn-light:hover {
	background:#333;
	color:#fff;
}
.btn-active {
	color:#fff;
	background-color:#f05f44;
}
.btn-active:hover {
	color:#fff;
	background-color:#333;
}
/* Size */
.btn-lg {
	padding: 8px 15px;
	font-size:20px;
}
.btn-sm {
	padding: 3px 8px;
	font-size:13px;
}
.btn-xs {
	padding: 1px 5px;
	font-size:10px;
}
/* IE fix */
.ie .btn, .ie .btn-default {
	filter:none !important;
}
/* _________ //Buttons _________ */

/*-----------------------------------------------------------------------------------*/
/*	BOXED/WIDE
/*-----------------------------------------------------------------------------------*/
body.boxed .page_block .page_block_inner {
	width:1170px;
	margin-left:auto;
	margin-right:auto;
}
body.boxed .is-sticky .menu_block {
	left:50%;
	width:1170px;
	margin-left:-585px;
}
/*-----------------------------------------------------------------------------------*/
/*	FOOTER
/*-----------------------------------------------------------------------------------*/
footer {
	position:relative;
	padding:20px 30px 10px;
	color:#9b9b9b;
	background-color:#2a2a2a;
}
footer a {
	color:#9b9b9b;
}
footer a:hover {
	color:#fff;
}
footer h2 {
	margin-bottom:21px;
	text-transform:uppercase;
	font-size:19px;
	color:#f2f1e6;
}
footer h2:before {
	display:none;
}
footer h2 span {
	background-color:transparent;
}
footer hr {
	border-color:rgba(255,255,255,0.12);
	margin:25px 0;
}
.copyright {
	color:#b1b1b1;
}
.copyright span {
	color:#9b9b9b;
}
.copyright_logo, .copyright_logo:focus {
	color:#949494;
}
/* __________ Footer Menu __________ */
.foot_menu {
	padding-bottom:10px;
}
.foot_menu li {
	position:relative;
	display:inline-block;
	margin-right:14px;
	padding-right:13px;
}
.foot_menu li:before {
	content:'|';
	position:absolute;
	right:0;
	top:0;
	color:#9b9b9b;
}
.foot_menu li:last-child:before {
	display:none;
}
.foot_menu li a {
	display:block;
	/*text-transform:uppercase;*/
	color:#9b9b9b;
}
.foot_menu li.active a, .foot_menu li a:hover {
	color:#fff;
}
/* __________ Footer Info __________ */
.foot_info {
	padding-bottom:24px;
}
.foot_info li {
	display:inline-block;
	margin-right:20px;
	line-height:20px;
}
.foot_info li i {
	display:inline-block;
	vertical-align:top;
	height:20px;
	padding-right:15px;
	font-size:16px;
	color:#bbb;
}
/*-----------------------------------------------------------------------------------*/
/*	ABOUT
/*-----------------------------------------------------------------------------------*/
.breadcrumbs_block {
	background:url('../images/inner-bg.png') no-repeat 29px 3px ;
	margin-bottom:30px;
	margin-top:12px;
	padding:48px 30px 10px;/*background:url(../images/patterns/2.jpg) center left;*/
	top: 135px;
    left: 19px;
}
.breadcrumbs_block .overlay, .breadcrumbs_block .overlay_black {
	display:none;
}
.breadcrumbs_content {
	position:relative;
	z-index:5;
    top: -205px;
    left: -43px;
}
.breadcrumbs_block h2 {
	margin-bottom:0;
	color:#fff;
	font-weight:600;
	text-transform:None;
}
.breadcrumbs_block h2:before {
	display:none;
}
.breadcrumbs_block h2 span {
	background:none;
}
.breadcrumb {
	margin:0;
	background: none;
	border-radius:0;
	padding:0;
}
.breadcrumb > li + li:before {
	color:#fff;
}
.breadcrumb li a {
	font-weight:700;
	color:#fff;
}
.breadcrumb li:last-child a {
	font-weight:400;
	cursor:default;
}
/* __________ Accordion __________ */	
#accordion .ui-accordion-header, .shortcode_toggles_item_title {
	position:relative;
	z-index:2;
	margin-bottom:12px;
	padding: 12px 20px 11px 40px;
	font-weight:400;
	font-size:14px;
	color:#505050;
	background:#cbcbcb;
	border:0;
	cursor:pointer;
	outline:none !important;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
#accordion .ui-accordion-header:hover, #accordion .ui-accordion-header.ui-accordion-header-active, .shortcode_toggles_item_title:hover, .shortcode_toggles_item_title .ui-state-active {
	background:#b30838;
	color:#fff;
	border-color:#505050;
}
#accordion .ui-accordion-header .ui-icon, .shortcode_toggles_item_title .ui-icon {
	position:absolute;
	top: 12px;
	left:10px;
	vertical-align:top;
	width:20px;
	height:20px;
	font-family: 'Glyphicons Halflings';
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: normal;
	line-height: 16px;
	font-size:12px;
}
#accordion .ui-accordion-header .ui-icon:before {
	position:absolute;
	content: "\2b";
	color:#505050;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
#accordion .ui-accordion-header:hover .ui-icon:before {
	color:#fff;
}
#accordion .ui-accordion-header.ui-accordion-header-active .ui-icon:before {
	content: "\2212";
	color:#fff;
}
/* _________ //Accordion _________ */

  
/*-----------------------------------------------------------------------------------*/
/*	SHORTCODES
/*-----------------------------------------------------------------------------------*/
.example_col [class^="col-"] {
	padding-top:15px;
	padding-bottom:15px;
	background:#f9f9f9;
	border:1px solid #ddd;
}
hr {
	border-color:#ececec;
}
.divider_light {
	border-color:#979797;
}
.divider_dark {
	border-color:#505050;
}
.divider_colored {
	border-color:#f05f44;
}
.alert {
	background-image: inherit !important;
	border: 0;
	box-shadow: none;
	text-shadow: none;
	border-radius: 0;
}
.close {
	font-weight:400;
	opacity: 1;
	filter: alpha(opacity=100);
	text-shadow: none;
}
.frame340 iframe {
	width:340px;
	height:191px;
	margin:7px 21px 10px 0;
}
.pull-right.frame340 iframe {
	margin:7px 0 10px 21px;
}
/* __________ Icons __________ */
.icons_block li {
	float:left;
	width: 20%;
	padding-bottom:7px;
}
.icons_block li i {
	padding-right:7px;
	font-size:15px;
	color:#333;
}
/* _________ //Icons _________ */ 
   
/*-----------------------------------------------------------------------------------*/
/*	JCAROUSEL STYLES
/*-----------------------------------------------------------------------------------*/
.jcarousel-wrapper {
	position: relative;
}
.jcarousel {
	position: relative;
	overflow: hidden;
	width: 100%;
	padding-bottom:71px;
}
.jcarousel ul {
	width: 20000em;
	position: relative;
}
.jcarousel li {
	float: left;
	width:255px;
	margin-right:30px;
}
.jcarousel-control-prev, .jcarousel-control-next {
	display:inline-block;
	width:25px;
	height:25px;
	margin:0 0 0 2px;
	background-color:#505050;
}
.jCarousel_pagination a:hover {
	background-color:#f05f44;
}
.jCarousel_pagination a i {
	display:block;
	text-align:center;
	line-height:25px;
	font-size:20px;
	color:#fff;
}
.jCarousel_pagination a.inactive {
	background-color:#505050;
	cursor:default;
}
.product_page .jCarousel_pagination {
	position:relative;
	z-index:2;
	margin:-52px 0 52px;
}
.product_page .jcarousel {
	padding-bottom:0;
}
/* __________ Our Works Carousel __________ */
.jcarousel-pagination {
	position:absolute;
	left:0;
	right:0;
	width:100%;
	bottom:0;
	margin:0;
	text-align:center;
}
.jcarousel-pagination a {
	display:inline-block;
	width:10px;
	height:10px;
	margin:0 2px 0 5px;
	font-size:0;
	opacity:0.5;
	background-color:#f05f44;
	border-radius:50%;
	text-indent:-9999px;
}
.jcarousel-pagination a.active {
	opacity:1;
	box-shadow: none;
}
.projects_block .jcarousel {
	padding:3px 0 50px;
}
.projects_block .jcarousel li {
	width:255px;
}


/*-----------------------------------------------------------------------------------*/
/*	FIX WEBKIT BROUSERS
/*-----------------------------------------------------------------------------------*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
#newsletter-form input.input_wt {
	padding:11px 55px 11px 17px;
}
}

/*-----------------------------------------------------------------------------------*/
/*	RESPONSIVE STYLES
/*-----------------------------------------------------------------------------------*/

@media (max-width: 1024px) and (-webkit-min-device-pixel-ratio:0) {
#sidebar input {
	width:100%;
}
#sidebar .search_btn {
	width:100%;
}
}
 @media (max-width: 1024px) {
.parallax, .flexslider.top_slider {
	background-size:cover;
}
.block_404 {
	min-height:300px !important;
}
.wrapper404 {
	padding-top:97px !important;
	padding-bottom:97px !important;
}
#sidebar .search_form .btn, #sidebar input[type="text"] {
	width:100%;
}
}
 @media (min-width: 992px) and (max-width: 1199px) {
body.boxed .page_block .page_block_inner {
	width:970px;
}
/* __________ Menu __________ */
	body.boxed .is-sticky .menu_block {
	width:970px;
	margin-left:-485px;
}
/* _________ //Menu _________ */

/* __________ INDEX PAGE __________ */
	.service_item span {
	font-size:11px;
	line-height:17px;
}
.project_item .hover_img {
	height:240px;
}
.project_descr span {
	font-size:11px;
	line-height:16px;
}
.about_img1 {
	width:200px;
	margin-left:-40px;
}
/* _________ //INDEX PAGE _________ */
	

/* __________ Shop __________ */
	.product_item .item_btn_in a.btn {
	margin-bottom:5px;
	padding:4px 10px;
	font-size:13px;
}
.product_inf .btn {
	margin-bottom:5px;
}
.variable-sizes .hover_img {
	width:205px !important;
}
/* _________ //Shop _________ */

/* __________ Blog __________ */
	.post_img iframe {
	height:380px;
}
/* _________ //Blog _________ */

	
	footer .FlickrImages {
	padding-right:0;
}
.foot_links li {
	padding-left:20px;
}
.foot_links li a {
	font-size:12px;
}
.foot_links li:hover span {
	left:5px;
}
footer {
	font-size:11px;
	line-height:17px;
}
}
 @media (min-width: 768px) and (max-width: 991px) {
body.boxed .page_block .page_block_inner {
	width:750px;
}
/* __________ Menu __________ */
	body.boxed .is-sticky .menu_block {
	width:750px;
	margin-left:-375px;
}
.navbar-nav li {
	margin-left:10px;
}
.navbar-nav li a {
	font-size:12px;
	padding-left:10px;
	padding-right:10px;
}
.sub-menu ul {
	width:147px;
}
ul.mega_menu {
	width:413px;
}
ul.mega_menu h4 {
	font-size:16px;
}
ul.mega_menu h5 {
	font-size:14px;
	line-height:17px;
}
/* __________ Menu __________ */

/* __________ INDEX PAGE __________ */
	.logo a {
	font-size:34px;
}
.service_item span {
	font-size:11px;
	line-height:17px;
}
.project_item .hover_img {
	height:180px;
}
.project_descr span {
	font-size:10px;
	line-height:15px;
}
.about_img1 {
	width:200px;
	margin-left:-40px;
}
.about_block_content {
	font-size:12px;
}
/* _________ //INDEX PAGE _________ */
	
	.respon_clear {
	clear:both;
	height:0;
	font-size:0;
}
/* __________ Shop __________ */
	.sorting_options .pagination {
	margin-top:15px;
}
.product_inf .btn {
	margin-bottom:5px;
}
.variable-sizes .hover_img {
	width:205px !important;
}
.variable-sizes .project_descr {
	width:274px;
}
/* _________ //Shop _________ */

/* __________ Blog __________ */
	.leave_comment input[type="text"] {
	width:32.6%;
}
.post_img iframe {
	height:287px;
}
/* _________ //Blog _________ */
	
	footer .FlickrImages {
	padding-right:0;
}
.foot_links li {
	padding-left:20px;
}
.foot_links li a {
	font-size:12px;
}
.foot_links li:hover span {
	left:5px;
}
footer {
	font-size:11px;
	line-height:17px;
}
}
 @media (max-width: 767px) {
#style-switcher {
	display:none !important;
}
body.boxed .page_block .page_block_inner {
	width:100%;
}
.container {
	padding-left:15px;
	padding-right:15px;
    background-color:crimson;
}


/* __________ INDEX PAGE __________ */
	.logo a {
	font-size:34px;
}
.service_item span {
	font-size:11px;
	line-height:17px;
}
#filter li a {
	padding:0 15px;
}
.latest_projects {
	width:430px;
	margin:0 auto;
}
.latest_projects .element {
	width:50%;
}
.project_item .hover_img {
	height:180px;
}
.project_descr span {
	font-size:10px;
	line-height:15px;
}
.about_img1 {
	width:200px;
	margin-left:-40px;
}
.about_block_content {
	font-size:12px;
}
.foot_menu li {
	margin-right:10px;
	padding-right:10px;
}
.foot_social_block {
	float:none !important;
}
/* _________ //INDEX PAGE _________ */


/* __________ Shortcodes __________ */
	.price_item {
	width:100%;
	float:none;
	margin-bottom:20px;
}
.icons_block li {
	width:100%;
}
/* _________ //Shortcodes _________ */
 


/* __________ INDEX PAGE __________ */
	.logo a {
	font-size:28px;
	line-height:50px;
}
.latest_projects {
	width:270px;
}
.latest_projects .element {
	width:100%;
}
#filter {
	padding-top:0;
}
#filter li a {
	padding:0 7px;
	font-size:12px;
}
.project_item .hover_img {
	height:210px;
}
/* __________ //INDEX PAGE __________ */
	


/* __________ Shortcodes __________ */
	.nav-tabs li {
	float:none;
	width:100%;
}
.frame340 iframe {
	width:260px;
}
/* _________ //Shortcodes _________ */

/* __________ Shop __________ */
	.product_sort {
	margin-top:10px;
}
/* _________ //Shop _________ */

/* _________ Blog __________ */
	.post_img iframe {
	height:237px;
}
/* ________ //Blog _________ */

	
	footer .latest_news_item .recent_post {
	float:left !important;
	margin-right:20px;
}
.copyright .pull-left, .copyright .pull-right {
	float:none !important;
	text-align:center;
}
.socials {
	margin-top:10px;
}
/* __________ Bootstrap Style __________ */
	.col-ss-1, .col-ss-2, .col-ss-3, .col-ss-4, .col-ss-5, .col-ss-6, .col-ss-7, .col-ss-8, .col-ss-9, .col-ss-10, .col-ss-11 {
	float: left;
}
.col-ss-12 {
	width: 100%;
}
.col-ss-11 {
	width: 91.66666666666666%;
}
.col-ss-10 {
	width: 83.33333333333334%;
}
.col-ss-9 {
	width: 75%;
}
.col-ss-8 {
	width: 66.66666666666666%;
}
.col-ss-7 {
	width: 58.333333333333336%;
}
.col-ss-6 {
	width: 50%;
}
.col-ss-5 {
	width: 41.66666666666667%;
}
.col-ss-4 {
	width: 33.33333333333333%;
}
.col-ss-3 {
	width: 25%;
}
.col-ss-2 {
	width: 16.666666666666664%;
}
.col-ss-1 {
	width: 8.333333333333332%;
}
}
.marquee-div {
	height: 8%;
	position: absolute;
	right:30px;
	width:130px;
	z-index:9999;
	top:190px;
	transition:all 0.3s ease;
}
.marquee-div:hover {
	-webkit-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
}
.copy-div {
	float:right;
}
.inner-div {
	background:#fff;
	border: 2px solid #f1eee7;
	border-radius: 8px;
	padding: 24px;
}
/* Inner page Committee */


.bp-icon:after {
	font-family: 'bpicons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	color: #e67a09;
	-webkit-font-smoothing: antialiased;
}
.bp-icon:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	line-height: 2;
	text-indent: 0;
}
.bp-icon-next:after {
	content: "\e000";
}
.bp-icon-drop:after {
	content: "\e001";
}
.bp-icon-archive:after {
	content: "\e002";
}
.bp-icon-about:after {
	content: "\e003";
}
.bp-icon-prev:after {
	content: "\e004";
}
/* General grid styles */
.cbp-ig-grid {
	list-style: none;
	padding: 0 0 50px 0;
	margin: 0;
}
/* Clear floats */
.cbp-ig-grid:before, .cbp-ig-grid:after {
	content: " ";
	display: table;
}
.cbp-ig-grid:after {
	clear: both;
}
/* grid item */
.cbp-ig-grid li {
	width: 31%;
	float: left;
	height: 400px;
	text-align: center;
	border-top: 1px solid #ddd;
}
/* we are using a combination of borders and box shadows to control the grid lines */
.cbp-ig-grid li:nth-child(-n+3) {
	border-top: none;
}
.cbp-ig-grid li:nth-child(3n-1), .cbp-ig-grid li:nth-child(3n-2) {
	box-shadow: 1px 0 0 #ddd;
}
/* anchor style */
.cbp-ig-grid li > a {
	display: block;
	height: 100%;
	color: #3f3f3f;
	-webkit-transition: background 0.2s;
	-moz-transition: background 0.2s;
	transition: background 0.2s;
}
/* the icon with pseudo class for icon font */
.cbp-ig-icon {
	padding: 30px 0 0 0;
	display: block;
	-webkit-transition: -webkit-transform 0.2s;
	transition: -moz-transform 0.2s;
	transition: transform 0.2s;
}
.cbp-ig-icon:before {
	font-family: 'anyoldicon';
	font-size: 14em;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.cbp-ig-icon-shoe:before {
	content: "\e000";
}
.cbp-ig-icon-ribbon:before {
	content: "\e001";
}
.cbp-ig-icon-milk:before {
	content: "\e002";
}
.cbp-ig-icon-whippy:before {
	content: "\e003";
}
.cbp-ig-icon-spectacles:before {
	content: "\e004";
}
.cbp-ig-icon-doumbek:before {
	content: "\e007";
}
.cbp-ig-icon-star:before {
	content: "\e005";
}
/* title element */
.cbp-ig-grid .cbp-ig-title {
	margin: 20px 0 10px 0;
	padding: 20px 0 0 0;
	font-size: 1.4em;
	position: relative;
	-webkit-transition: -webkit-transform 0.2s;
	-moz-transition: -moz-transform 0.2s;
	transition: transform 0.2s;
}
.cbp-ig-grid .cbp-ig-title:before {
	content: '';
	position: absolute;
	background: #3f3f3f;
	width: 160px;
	height: 6px;
	top: 0px;
	left: 50%;
	margin: -10px 0 0 -80px;
	-webkit-transition: margin-top 0.2s; /* top or translate does not seem to work in Firefox */
	-moz-transition: margin-top 0.2s;
	transition: margin-top 0.2s;
}
.cbp-ig-grid .cbp-ig-category {
	text-transform: uppercase;
	display: inline-block;
	font-size: 1em;
	letter-spacing: 1px;
	color: #fff;
	-webkit-transform: translateY(10px);
	-moz-transform: -moz-translateY(10px);
	-ms-transform: -ms-translateY(10px);
	transform: translateY(10px);
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	-webkit-transition: transform 0.3s, opacity 0.2s;
}
.cbp-ig-grid li:hover .cbp-ig-category, .touch .cbp-ig-grid li .cbp-ig-category {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}
/* Hover styles */

.cbp-ig-grid li > a:hover {
	background: #e3630a;
}
.cbp-ig-grid li > a:hover .cbp-ig-icon {
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	-ms-transform: translateY(10px);
	transform: translateY(10px);
}
.cbp-ig-grid li > a:hover .cbp-ig-icon:before, .cbp-ig-grid li > a:hover .cbp-ig-title {
	color: #fff;
}
.cbp-ig-grid li > a:hover .cbp-ig-title {
	-webkit-transform: translateY(-30px);
	-moz-transform: translateY(-30px);
	-ms-transform: translateY(-30px);
	transform: translateY(-30px);
}
.cbp-ig-grid li > a:hover .cbp-ig-title:before {
	background: #fff;
	margin-top: 80px;
}
 @media screen and (max-width: 62.75em) {
.cbp-ig-grid li {
	width: 50%;
}
/* reset the grid lines */
	.cbp-ig-grid li:nth-child(-n+3) {
	border-top: 1px solid #ddd;
}
.cbp-ig-grid li:nth-child(3n-1), .cbp-ig-grid li:nth-child(3n-2) {
	box-shadow: none;
}
.cbp-ig-grid li:nth-child(-n+2) {
	border-top: none;
}
.cbp-ig-grid li:nth-child(2n-1) {
	box-shadow: 1px 0 0 #ddd;
}
}
 @media screen and (max-width: 41.6em) {
.cbp-ig-grid li {
	width: 100%;
}
.cbp-ig-grid li:nth-child(-n+2) {
	border-top: 1px solid #ddd;
}
.cbp-ig-grid li:nth-child(2n-1) {
	box-shadow: none
}
.cbp-ig-grid li:first-child {
	border-top: none;
}
}
 @media screen and (max-width: 25em) {
.cbp-ig-grid {
	font-size: 80%;
}
.cbp-ig-grid .cbp-ig-category {
	margin-top: 20px;
}
}
/*Slideshow All */


#scrollerota {
	width: 100%;
	height: 406px;
	overflow: hidden;
	position: relative;
}
#scrollerota ul.text {
	list-style: none;
	width: 400px;
	background: url(../images/pixel.png);
	position: absolute;
	top:50px;
	left: 20px;
	padding:15px;
	margin:40px 15px 100px;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	height:400px;
}
#scrollerota ul.text li {
	overflow: hidden;
	padding-top: 15px !important;
	height:400px !important;
}
#scrollerota ul.text li h1 {
	color:#FFF;
}
#scrollerota a.readmore {
	border: 1px solid #fff;
	clear: both;
	color: #fff;
	display: block;
	font-size: 17px;
	line-height: 20px;
	margin-top: 50px;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	width: 102px;
}
#scrollerota a:hover.readmore {
	background: #da7007;
	border: 1px solid #db5607;
	text-decoration: none;
}
#scrollerota ul.images {
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
}
#scrollerota ul.images li {
	float: left;
}
#scrollerota .controls {
	position: absolute;
	bottom: 10px;
	right: 10px;
}
#scrollerota .controls a {
	width: 22px;
	height: 22px;
	display: block;
	float: left;
	background: url(../images/controls.png) no-repeat;
}
#scrollerota .controls .prev {
	background-position: 0 -22px;
}
#scrollerota .controls .next {
	background-position: -23px -22px;
}
#scrollerota .controls .play {
	background-position: -23px 0;
	display: none;
}
.float-lt {
	float:left;
	width:100%;
}
.float-rt {
	float:right;
}
.protaldiv {
	width: 80%;
	float:left;
}
.protal-sd-div {
	width:20%;
	float:left;
	background:#f2f2f2;
	padding:5px;
}
.protal-sdleft {
	padding:10px;
}
.protal-sdleft h4 {
	text-transform: none;
	font-weight:600;
}
/* Table */

.TT-Table {
	border: 1px solid #98002E;
	background:#FFF;
}
.TT-Table td {
	padding: 7px 0 7px 10px;
	border-left: 1px solid #ffecd8;
}
.TT-Table td:first-child {
	border: none;
}
.TH-Table {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #B30838), color-stop(1, #98002E) );
	background:-moz-linear-gradient( center top, #B30838 5%, #98002E 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#B30838', endColorstr='#98002E');
	background-color:#aa0535;
	color:#FFFFFF;
	font: bold 12px/150% Geneva, Arial, Helvetica, sans-serif;
}
.TH-Table th {
	padding: 7px 0 7px 10px;
	border-left: 1px solid #7a0324;
}
.TH-Table th:first-child {
	border: none;
}
.TH-Table-Alt td {
	background: #ffecd8;
	color: #3D3D3D;
}
.Item-Style-Width{
    width:800px;
}
.Item-Style-Width_Col1{
    width:200px;
}
.tfoot {
	font-size: 12px;
	border-top: 1px solid #98002E;
	background: #F2F2F2;
	padding: 4px 10px;
}
.tfoot ul {
	margin: 0;
	padding:0;
	list-style: none;
	text-align: right;
}
.tfoot li {
	display: inline;
}
.tfoot li a {
	text-decoration: none;
	display: inline-block;
	padding: 2px 8px;
	margin: 1px;
	color: #FFFFFF;
	border: 1px solid #000000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2F2F2F), color-stop(1, #0D0D0D) );
	background:-moz-linear-gradient( center top, #2F2F2F 5%, #0D0D0D 100% );
 	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2F2F2F', endColorstr='#0D0D0D');
	background-color:#2F2F2F;
}
.tfoot ul.active, .tfoot ul a:hover {
	text-decoration: none;
	border-color: #000000;
	color: #FFFFFF;
	background: none;
	background-color:#262626;
}
#paging {
	padding-right:10px;
}
.header {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #B30838), color-stop(1, #98002E) );
	background:-moz-linear-gradient( center top, #B30838 5%, #98002E 100% );
 	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#B30838', endColorstr='#98002E');
	background-color:#aa0535;
	color:#FFFFFF;
	border-left: 1px solid #98002E;
	font: bold 12px/150% Geneva, Arial, Helvetica, sans-serif;
}
.header td:first-child {
	border: none;
}

/*checkbox*/

.css-label {
	background-image:url(images/lite-gray-check.png);
}
/*checkbox end*/

div.dhtmlx_window_active, div.dhx_modal_cover_dv {
	position: fixed !important;
}
.label-danger {
	background-color: #d9534f;
}
.text-success {
	color: #0bc618;
}
.text-danger {
	color: #db0f0f;
}
/* Table End */

.protal-sd-div ul, li {
	padding:0;
	margin:0;
}
.protal-sd-div li {
	display:block;
}
.protal-sd-div li a {
	display:block;
	background:#6d6d6d;
	padding:5px 10px;
	margin-bottom:2px;
	color:#FFF;
}
.protal-sd-div li a:hover, .protal-sd-div li a.active-sd-div {
	display:block;
	background:#98002e;
	color:#FFF;
}
.member-top {
	border-top:1px #f2f2f2 solid;
	padding-top:15px;
}
.member-rt {
	border-right:1px #f2f2f2 solid;
	padding-bottom:15px;
}
.memberlogin-div {
	background:#f05f44;
	color: #fff;
	display: block;
	float: right;
	position: relative;
	top: -18px;
}
.memberlogin-div a {
	background:#5c5c5c;
	color: #fff;
	padding:5px 14px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) inset;
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border: 0px solid #000000;
	font-weight:600;
}
.memberlogin-div a:hover {
	background:#f05f44;
	color: #fff;
}
.memberUP-Left {
	float:left;
	width:50%
}
.memberUP-Right {
	float:right;
	width:50%
}
.memberBoth{
    float:left;
    width:100%    
}
/* Login Screen */

.form-1 {
	width:312px;
	padding:0;
	position: relative;
}
.form-1 .field {
	position: relative;
}
.form-1 p {
	margin-bottom: 2px;
	padding-bottom:5px;
}
.form-1 .field i {
	left: 0px;
	position: absolute;
	height: 36px;
	width: 36px;
	border-right: 1px solid rgba(0, 0, 0, 0.1);
	box-shadow: 1px 0 0 rgba(255, 255, 255, 0.7);
	color: #777777;
	text-align: center;
	line-height: 42px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	pointer-events: none;
	top:26px;
}
.form-1 input[type=text], .form-1 input[type=password] {
	font-size: 13px;
	font-weight: 400;
	text-shadow: 0 1px 0 rgba(255,255,255,0.8);
	width:100%;
	padding: 10px 18px 10px 45px;
	border: none;
	box-shadow: 
 inset 0 0 5px rgba(0,0,0,0.1), inset 0 3px 2px rgba(0,0,0,0.1);
	border-radius: 3px;
	background: #f9f9f9;
	color: #777;
	-webkit-transition: color 0.3s ease-out;
	-moz-transition: color 0.3s ease-out;
	-ms-transition: color 0.3s ease-out;
	-o-transition: color 0.3s ease-out;
	transition: color 0.3s ease-out;
}
.form-1 input[type=text] {
	margin-bottom: 10px;
}
.form-1 input[type=text]:hover ~ i, .form-1 input[type=password]:hover ~ i {
 color: #b30838;
}
.form-1 input[type=text]:focus ~ i, .form-1 input[type=password]:focus ~ i {
 color: #b30838;
}
.form-1 input[type=text]:focus, .form-1 input[type=password]:focus, .form-1 button[type=submit]:focus {
	outline: none;
}
.form-1 .submit {
	/* Size and position */  
    padding: 10px;
	z-index: 2;/* Styles */
}
.submit {
	/* Size and position */
   	border: medium none;
	margin-top:5px;
	border-radius:5px;
	color: white;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	line-height: 0.9;
	width: 30%;
	background: #f1a00f; /* Old browsers */
	background: -moz-linear-gradient(top, #f1a00f 0%, #ee7208 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1a00f), color-stop(100%, #ee7208)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f1a00f 0%, #ee7208 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f1a00f 0%, #ee7208 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f1a00f 0%, #ee7208 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f1a00f 0%, #ee7208 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1a00f', endColorstr='#ee7208', GradientType=0 ); /* IE6-9 */
	cursor: pointer;
}
.submit:hover, .submit[type=submit]:focus {
	background: #f1a00f;
}
.submit:active {
	background: #f1a00f;
	box-shadow: inset 0 0 5px rgba(0,0,0,0.3), inset 0 3px 4px rgba(0,0,0,0.3);
}
.submit, .reset {
	width:90px;
	height: 28px;
}

.reset {
	border: medium none;
	margin-top:5px;
	border-radius:5px;
	color: white;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	line-height: 0.9;
	background: #f1a00f; /* Old browsers */
	background: -moz-linear-gradient(top, #f1a00f 0%, #ee7208 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1a00f), color-stop(100%, #ee7208)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f1a00f 0%, #ee7208 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f1a00f 0%, #ee7208 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f1a00f 0%, #ee7208 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f1a00f 0%, #ee7208 100%); /* W3C */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1a00f', endColorstr='#ee7208', GradientType=0 ); /* IE6-9 */
}
.reset:hover, .reset[type=reeset]:focus {
	background: #f1a00f;
}
.reset:active {
	background: #f1a00f;
	box-shadow: inset 0 0 5px rgba(0,0,0,0.3), inset 0 3px 4px rgba(0,0,0,0.3);
}
.forgotpwd {
	left: 110px;
	margin-top: 10px;
	position: absolute;
}
.note-txt {
	font-size:12px;
	line-height:1.7;
	color:#676767;
}
.join-div {
	float: right;
	position: relative;
	right: -16px;
	top: -45px;
}
.join-div a {
	background:#414141;
	padding:8px 12px;
	color: #fff;
	text-transform:uppercase;
}
.join-div a:hover {
	background:#b30838;
	color: #fff;
}
/* Login Ends */

.memeber-AFLdiv {
	float: left;
	padding: 15px;
	width:80%;
}
.AFL-div {
	background:#f7f7f7;
	border:1px solid #dedede;
	padding:20px;
	width:659px;
	min-height:350px;
	float: right;
	border-radius: 8px;
}
.AFL-div h4 {
	background: none repeat scroll 0 0 #e2e2e2;
	font-size: 14px;
	font-weight: 600;
	margin-left: -20px;
	margin-top: -11px;
	padding: 10px;
	position: relative;
	width: 657px;
}
.AFL-div p {
	padding-bottom:5px;
	margin: 0 0 5px;
}
.AFL-div strong {
	color:#545454;
}
.AFL-div input[type="text"]{
    background:#fff !important;
    border: 1px solid #c3c3c3 !important;
    border-radius: 3px !important;
    color: #777 !important;
    font-size: 13px !important;
    font-weight: 400 !important;
    padding: 5px !important;
    width: 70% !important;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0.1) inset, 0 0 2px rgba(0, 0, 0, 0.1) inset !important;
}

.AFL-div select {
    background:#fff !important;
    border: 1px solid #c3c3c3 !important;
    border-radius: 3px !important;
    color: #777 !important;
    font-size: 13px !important;
    font-weight: 400 !important;
    padding: 5px !important;
    width:100px !important;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0.1) inset, 0 0 2px rgba(0, 0, 0, 0.1) inset !important;
}

/* Forgot passwrd */

.memeber-FDdiv {
	float: left;
	padding: 15px;
	width:70%;
}
.FD-div {
	background:url(../images/password.png) right bottom no-repeat #f7f7f7;
	border:1px solid #dedede;
	padding:20px;
	width:444px;
	min-height:350px;
	float: right;
	background-position: 330px 444px;
	border-radius: 8px;
}
.FD-div h4 {
	background: none repeat scroll 0 0 #e2e2e2;
	font-size: 14px;
	font-weight: 600;
	margin-left: -20px;
	margin-top: -11px;
	padding: 10px;
	position: relative;
	width: 442px;
}
.FD-div p {
	padding-bottom:5px;
	margin: 0 0 5px;
}
.FD-div strong {
	color:#b30838;
}
.form-2 {
	width:100%;
	padding:0;
	position: relative;
}
.form-2 .field {
	position: relative;
}
.form-2 p {
	margin-bottom: 2px;
	padding-bottom:5px;
}
.form-2 label {
	display: block;
	font-weight:600;
}
.form-2 input[type=text], .form-2 select {
	font-size: 13px;
	font-weight: 400;
	text-shadow: 0 1px 0 rgba(255,255,255,0.8);
	width:70%;
	padding: 10px 15px 10px 15px;
	border: none;
	box-shadow: 
 inset 0 0 5px rgba(0,0,0,0.1), inset 0 3px 2px rgba(0,0,0,0.1);
	border-radius: 3px;
	background: #f9f9f9;
	color: #777;
	-webkit-transition: color 0.3s ease-out;
	-moz-transition: color 0.3s ease-out;
	-ms-transition: color 0.3s ease-out;
	-o-transition: color 0.3s ease-out;
	transition: color 0.3s ease-out;
}
.form-2 input[type=text] {
	margin-bottom: 10px;
}
/* Forgot passwrd */

/* Member Profile */

.MPdiv {
	float: left;
	width:100%;
}
.MP-div {
	background: #f7f7f7;
	border:1px solid #dedede;
	padding:20px;
	width: 650px;
	min-height:350px;
	float: right;
	background-position: 330px 444px;
	border-radius: 8px;
}
.MP-div h4 {
	background: none repeat scroll 0 0 #e2e2e2;
	font-size: 14px;
	font-weight: 600;
	margin-left: -20px;
	margin-top: -11px;
	padding: 10px;
	position: relative;
	width: 648px;
}
.MP-div p {
	padding-bottom:5px;
	margin: 0 0 5px;
}
.MP-div strong {
	color:#b30838;
}
.MP-details {
	/*background:#e6e6e6;*/
	width:100%;
	padding-bottom:15px;
    height: 92px;
}
.MP-details strong {
	color:#b30838;
}
#MemberImage {
	position: absolute;
	right: 383px;
	top: 102px;
}
#MemberImage img {
	border:1px solid #cbcbcb;
	padding:2px;
}
.MP-labelDiv {
	padding:5px 10px;
	background:#98bbd7; /*changed bc color*/
}
.MP-labelDiv-alt {
	padding:5px 10px;
	background:#98bbd7;
}
.MP-label {
	width:210px;
	float:left;
	font-weight:600;
    height: 23px;    
}
.MP-labelTerms {
	width:220px;
	float:left;
	font-weight:600;
    height: 23px;
}
.MP-label2 {
	width:20px;
	float:left;
	font-weight:600;
}
.MP-labeldetails {
	font-weight:normal;
}
.MP-labeldetails input[type=text], select, textarea {
	font-weight:normal;
	font-size: 12px;
	font-weight: 500;
	/*width:20%;*/
	padding:5px;
	border: none;
	border-radius: 3px;
	background: #FFF;
	color: #383131;
	border:#c3c3c3 1px solid;
    height:23px;
}
.MP-labeldetailsalter input[type=text], select, textarea {
	font-weight:normal;
	font-size: 13px;
	font-weight: 500;
	/*width:20%;*/
	padding:5px;
	border: none;
	border-radius: 3px;
	background: #FFF;
	/*color: #777;*/
    color:#383131;
	border:#c3c3c3 1px solid;
    height:23px;
}
.form-MP {
	width:100%;
	padding:0;
	position: relative;
	background:#FFF
}
.form-MP .field-MP {
	position: relative;
	background:#f7f7f7;
}
.form-MP p {
	margin-bottom: 2px;
	padding-bottom:5px;
}
.form-MP label {
	display: block;
	float: left;
	font-weight: 600;
	width: 105px;
	padding-left:15px;
	padding-top:10px;
}
.form-MP input[type=text], .form-MP select {
	font-size: 13px;
	font-weight: 400;
	text-shadow: 0 1px 0 rgba(255,255,255,0.8);
	width:30%;
	padding: 10px 15px 10px 15px;
	border: none;
	box-shadow: 
 inset 0 0 5px rgba(0,0,0,0.1), inset 0 3px 2px rgba(0,0,0,0.1);
	border-radius: 3px;
	background: #f9f9f9;
	color: #777;
	-webkit-transition: color 0.3s ease-out;
	-moz-transition: color 0.3s ease-out;
	-ms-transition: color 0.3s ease-out;
	-o-transition: color 0.3s ease-out;
	transition: color 0.3s ease-out;
}
.form-MP input[type=text] {
	margin-bottom: 10px;
}
.modal-body-iframe {
	/*padding: 15px;*/
    position: relative;
}
.modal-footer-iframe {
	padding: 5px 0;
	text-align: right;
}
.modal-title-iframe {
	line-height: 1.429;
	margin: 0 0 10px;
}
/*-----------------------------------------------------------------------------------*/
/*	SITE MAP TABS
/*-----------------------------------------------------------------------------------*/

#parentVerticalTab {
	margin-left: 17% !important;
	width:64.10256410256411% !important;
}
ul.resp-tabs-list, p {
	margin: 0px;
	padding: 0px;
}
.resp-tabs-list li {
	font-weight:700;
	font-size: 14px;
	display: inline-block;
	padding: 13px 15px;
	margin: 0 4px 0 0;
	list-style: none;
	cursor: pointer;
	float: left;
	text-transform:uppercase;
	font-family: 'Source Sans Pro', sans-serif;
}
.resp-tabs-container {
	padding: 0px;
	background-color: #fff;
	clear: left;
}
h2.resp-accordion {
	cursor: pointer;
	padding: 5px;
	display: none;
}
.resp-tab-content {
	display: none;
	padding: 15px;
}
.resp-tab-active {
	padding: 12px 14px 14px 14px !important;
}
/*-----------Vertical tabs-----------*/
.resp-tabs-container h2 {
	color: #d9d9d9;
	font-size: 36px;
	font-weight: 700;
	margin-bottom: 0 !important;
	margin-top: 15px;
	padding-bottom: 0 !important;
	text-align: right;
	width: 100%;
}
.navsitemap ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.navsitemap ul li {
	display: block;
	float: none;
	background-color: #FFF;
}



  /*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {
ul.resp-tabs-list {
	display: none;
}
h2.resp-accordion {
	display: block;
}
.resp-vtabs .resp-tab-content {
	border: 1px solid #C1C1C1;
}
.resp-vtabs .resp-tabs-container {
	border: none;
	float: none;
	width: 100%;
	min-height: 100px;
	clear: none;
}
.resp-accordion-closed {
	display: none !important;
}
.resp-vtabs .resp-tab-content:last-child {
	border-bottom: 1px solid #c1c1c1 !important;
}
}
/*-----------------------------------------------------------------------------------*/
/*	Photo Gallery
/*-----------------------------------------------------------------------------------*/
.gallery-div {
	width:100%;
	background:#CCC;
}
.gallery-thumb {
	background:#f1eee7;
	padding:12px;
	width:185px;
}
/*-----------------------------------------------------------------------------------*/
/*	Calendar
/*-----------------------------------------------------------------------------------*/

#calendar {
	max-width: 100px;
	margin: 0 auto;
}
.ui-dialog .ui-dialog-buttonpane {
	background-color :  #808080;
	margin : 0;
	padding : 0;
}
.ui-dialog .ui-dialog-titlebar {
	position: static;
}

/*-----------------------------------------------------------------------------------*/
/*	News Updates 
/*-----------------------------------------------------------------------------------*/

.updates-div {
	width:100%;
	padding:2px;
	border:#c1c1c1 1px solid;
}

.updates-div ul, li {
	padding:0;
	margin:0;
}
.updates-div li {
	display:block;
	background:#e6e6e6;
	padding:5px 13px 7px 6px;
	margin-bottom:2px;
}

 
.updates-div li a {
	display:block;
	color:#FFF;
}

.Title-img-div {
	background: #c1c1c1;
    float: left;
    margin-right: 10px;
    padding: 10px;
}

.Title-Text {
	width:100%;
}

.Title-Text span {
	color:#868686;
	width:100%;
}
.Title-Text h5 {
	margin-bottom: 0;
	padding-top: 6px;
	color:#151515;
}

.Title-Text h5 a {
	display:block;
	font-weight: 600;
	color:#434343;
}
.Title-Text h5 a:hover {
	display:block;
	font-weight: 600;
		color:#f05f44;
}

.Title-more {
	display:block;
	font-weight:600;
	margin-top:-10px;
}
.Title-more a {
	color:#e20000 !important;
	float:right;
	margin-top:-1px;
	padding-left:2px;
	width:64px;
}

.Title-more a:hover {
	color:#434343 !important;}

.update-paging {
	font-size: 12px;
	padding: 4px 10px;
}
.update-paging ul {
	margin: 0;
	padding:0;
	list-style: none;
	text-align: right;
}
.update-paging li {
	display: inline;
}
.update-paging li a {
	text-decoration: none;
	display: inline-block;
	padding: 2px 8px;
	margin: 1px;
	color: #FFFFFF;
	border: 1px solid #000000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2F2F2F), color-stop(1, #0D0D0D) );
	background:-moz-linear-gradient( center top, #2F2F2F 5%, #0D0D0D 100% );
 	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2F2F2F', endColorstr='#0D0D0D');
	background-color:#2F2F2F;
}
.update-paging ul.active, .update-paging ul a:hover {
	text-decoration: none;
	border-color: #000000;
	color: #FFFFFF;
	background: none;
	background-color:#262626;
}

/*-----------------------------------------------------------------------------------*/
/*	Box List 
/*-----------------------------------------------------------------------------------*/

.box-list-content-div {
	width:100%;
	text-align:center;
	margin-bottom:20px;
}
.box-list-content {
	padding-bottom:44px;
}

.box-list-div {
	padding:20px 10px;
	width:100%;
}
.boxlistlast {
	  margin-right: 0 !important;
}
.boxlist {
	margin-bottom: 40px;
	float:left; 
	width:325px;
	margin-right:46px;
}
.boxlist p {
	padding-bottom:10px;
}
.boxlist strong { 
	font-weight:600;
	font-size:18px;
}

.boxlist a {
	color:#434240;
}

.boxlist a:hover {
	color:#e66b09;
}

.more-info {
	color:#434240;
	padding-top:15px;
}
.more-info a {
	 border: 1px solid #f2f2f2;
    border-radius: 28px;
    color: #545454;
    padding: 10px;
	width: 122px;
}
.more-info a:hover {
	 border: 1px solid #f05f44;
    border-radius: 28px;
	background:#e25e09;
    color: #FFF;
    padding: 10px;
}
.boxicon-bg {
	background:#e25e09;
	border-radius: 25px;	 
    border: 3px solid #fff; 
    color: #ffffff;
    height: 54px;
    text-align: center;
    width: 54px;	
	padding:10px 12px 21px;
}


.ms-webpartzone-cell {
	background: #fff !important;
    border: 2px solid #f1eee7 !important;
    border-radius: 8px !important;
    padding: 24px !important;
}
ul.tabs li{
			background: #f7f7f7;
			color: #222;
			display: inline-block;
			padding: 10px 15px;
			cursor: pointer;
		}

		ul.tabs li.current{
			background: #ededed;
			color: #222;
		}

		.tab-content{
			display: none;
			background: #f7f7f7;
			padding: 15px;
		}

		.tab-content.current{
			display: inherit;
            background:#f7f7f7;
		}
.dateBox{
    margin-left:5px !important;
}

